<div class="domain flexrow"  data="{{id}}">
  <span>
    <b>{{#if system.primary}}{{localize 'DUNE.primary'}}{{else}}{{localize 'DUNE.secondary'}}{{/if}}: </b>
    {{system.area}} ({{system.field}})
    {{#if system.details}} &mdash; {{system.details}}{{/if}}
  </span>
  <button class="del"><span class="fas fa-trash"></span></button>
</div>
